<?php
	$base_url ="https://afsarebrahim.com/";

	$conn = mysqli_connect("localhost","grocvrsa_afsarUser","VSDbnnN2LpBE","grocvrsa_afsarDB");
	// Check connection
	if (!$conn) {
		die("Connection failed: " . mysqli_connect_error());
	}
	else{
// 		echo "Done";
	}
	$c_phone ="";
	$c_mail = "";
	$c_address = "";
	
	$fb_link = "https://www.facebook.com/afsar.ebrahim";
$fb_Insta = "";
$fb_linkedIn = "https://www.linkedin.com/in/afsar-ebrahim-2aa6331/";
$fb_twitter = "";
?>